Subject: Re: CCL:phase information/orbitals question

From: Christoph van Wüllen <[email-masked]>
Date: Mon, 11 Jun 2001 08:35:37 +0200

>
>   Mathematically the phase information of the molecular orbitals
>in a wavefunction is removed in its transformation to a electron
>probability density function.

Well, *mathematically* there are no orbitals, just an n-electron wavefunction.
Seems to be a pointless debate.
-- 
+---------------------------------+-------------------------------------+
| Prof. Christoph van Wullen      | Tele-Phone (+49) (0)30 314 27870    |
| Technische Universitat Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
| Strasse des 17. Juni 135        | eMail                               |
| D-10623 Berlin, Germany         | [email-masked]    |
+---------------------------------+-------------------------------------+

---

From: "Isaac B. Bersuker" <[email-masked]>
Date: Mon, 11 Jun 2001 07:56:38 -0500

There are, indeed, some methods that allow one to (indirectly) recover information
about the phase of the wavefunction. The problem is related to several phenomena.
For references see, e.g., the Berry phase problem. You can find many references to
this topic in my just published review on the Jahn-Teller Effect (Chemical
Reviews, 2001, 101, 1067-1114).
Regards
Isaac Bersuker

Wai-To Chan wrote:

> <<<<<<
> At the risk of re-opening the debate on the observation of orbitals,
>
> I recently had a communication informing me that several experiments
> have provided  phase information involving electrons in atoms and
> molecules and that this can be regarded as evidence for wavefunctions
> as opposed to electron density.
>
> I wonder if anyone has any views on this and/or whether they might
> provide examples of this kind of work.
>
> eric scerri
> >>>>>>>>>>>
>
>   I suppose you were saying phase information can be recovered from
> measurement of electron distribution according to some reports.
>
> Two functions of electron density for the interpretation of
> molecular structure and reactivities I know of are the Bader Laplacian and the
> one-electron potential. Both functions are capable of prediction of
> such molecular properties as lone-pair locations without any reference to MOs.
> But the phase information of the HOMO is missing
> in the Laplacian (a point noted in Bader's book) and the
> one-electron potential.  So you still have to turn to the MO
> theory for the interpretation and prediction of systems such as
> pericyclic reactions.
>
>   There are other approaches to description of chemical
> reactivities like Fukui functions and Politzer's local ionization
> function that might recover other properties in the electron
> density.
>
>   On a related note I recall that a few weeks ago you were asking
> for suggestions of material on philosophical treatise of density
> functional theory. A perhaps useful paper for your purpose I can think
>  of is the one by Richard Bader published about 3 years ago in the
> international journal of quantum chemistry. It has a title
> like "the short-sighted nature of DFT theory". The exact title could
> differ from it quite a bit.
>
> Wai-To Chan
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Dr. Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712
Phone: (512) 471-4671
Fax: (512) 471-8696
E-mail: [email-masked]